## findlibs 0.0.2

=== debian/changelog ===
findlibs (0.0.2-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 11 Oct 2021 12:30:42 +0100

findlibs (0.0.2-1) experimental; urgency=medium

  * Initial release. (Closes: #994756)

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 03 Sep 2021 09:53:02 +0100
