=== debian/control ===
Source: findlibs
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 13), 
  dh-sequence-python3,
  python3-all-dev, 
  python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/ecmwf/findlibs
Vcs-Browser: https://salsa.debian.org:/science-team/findlibs
Vcs-Git: https://salsa.debian.org:/science-team/findlibs.git -b debian/latest


Package: python3-findlibs
Architecture: any
Depends: python3, ${shlibs:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description:  Python 3 module to discover libraries.
 This module is used by ECMWF python libraries to discover libraries
 .
 ECMWF is the European Centre for Medium-Range Weather Forecasts.
