## findlibs 0.0.5

=== debian/changelog ===
findlibs (0.0.5-1) unstable; urgency=medium

  * Standards-Version: 4.6.2
  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 06 Dec 2023 11:07:27 +0000
