=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
   dh-sequence-python3,
   python3-all-dev, 
   python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/ecmwf/findlibs
 Vcs-Browser: https://salsa.debian.org:/science-team/findlibs
 Vcs-Git: https://salsa.debian.org:/science-team/findlibs.git -b debian/latest
